
/* ****************** 5칸 레이아웃  ****************** */

.layout_89613_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89613_ > div {}
.layout_89613_ > div:after {content:''; display:block; clear:both;}
.layout_89613_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89613_ > div > .container_1 {width:20%;}
.layout_89613_ > div > .container_2 {width:20%;}
.layout_89613_ > div > .container_3 {width:20%;}
.layout_89613_ > div > .container_4 {width:20%;}
.layout_89613_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89613_ > div > .container_1 { width:100%; }
	.layout_89613_ > div > .container_2 { width:100%; }
	.layout_89613_ > div > .container_3 { width:100%; }
	.layout_89613_ > div > .container_4 { width:100%; }
	.layout_89613_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89613_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89618_ img {max-width:100%; vertical-align:top;}
.img_89618_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89614_ img {max-width:100%; vertical-align:top;}
.img_89614_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89616_ img {max-width:100%; vertical-align:top;}
.img_89616_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89617_ img {max-width:100%; vertical-align:top;}
.img_89617_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89615_ img {max-width:100%; vertical-align:top;}
.img_89615_ > li  {list-style:none;}

  
  

/* ****************** 5칸 레이아웃  ****************** */

.layout_89607_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89607_ > div {}
.layout_89607_ > div:after {content:''; display:block; clear:both;}
.layout_89607_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89607_ > div > .container_1 {width:20%;}
.layout_89607_ > div > .container_2 {width:20%;}
.layout_89607_ > div > .container_3 {width:20%;}
.layout_89607_ > div > .container_4 {width:20%;}
.layout_89607_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89607_ > div > .container_1 { width:100%; }
	.layout_89607_ > div > .container_2 { width:100%; }
	.layout_89607_ > div > .container_3 { width:100%; }
	.layout_89607_ > div > .container_4 { width:100%; }
	.layout_89607_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89607_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89609_ img {max-width:100%; vertical-align:top;}
.img_89609_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89610_ img {max-width:100%; vertical-align:top;}
.img_89610_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89611_ img {max-width:100%; vertical-align:top;}
.img_89611_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89608_ img {max-width:100%; vertical-align:top;}
.img_89608_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89612_ img {max-width:100%; vertical-align:top;}
.img_89612_ > li  {list-style:none;}

  
  

/* ****************** 5칸 레이아웃  ****************** */

.layout_89603_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89603_ > div {}
.layout_89603_ > div:after {content:''; display:block; clear:both;}
.layout_89603_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89603_ > div > .container_1 {width:20%;}
.layout_89603_ > div > .container_2 {width:20%;}
.layout_89603_ > div > .container_3 {width:20%;}
.layout_89603_ > div > .container_4 {width:20%;}
.layout_89603_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89603_ > div > .container_1 { width:100%; }
	.layout_89603_ > div > .container_2 { width:100%; }
	.layout_89603_ > div > .container_3 { width:100%; }
	.layout_89603_ > div > .container_4 { width:100%; }
	.layout_89603_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89603_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89606_ img {max-width:100%; vertical-align:top;}
.img_89606_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89604_ img {max-width:100%; vertical-align:top;}
.img_89604_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89605_ img {max-width:100%; vertical-align:top;}
.img_89605_ > li  {list-style:none;}

  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_89192_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_89192_ * {box-sizing:border-box;}
.img_ratio_89192_ a {display:block; text-decoration:none;}
.img_ratio_89192_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_89192_ {width:px;}
}
@media \0screen{
	.img_ratio_89192_ {width:px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89194_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89194_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89194_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89194_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89194_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89193_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89195_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89195_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89195_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89195_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89195_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89188_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89196_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89196_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89196_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89196_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89196_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89189_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89190_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89190_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89190_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89190_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89190_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89191_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_89201_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_89201_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_89201_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_89201_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_89201_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_89201_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89202_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89202_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89202_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89202_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89202_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89203_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
